<!-- Start deneb_about section -->
<section class="deneb_about about_v1">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-5">
                <div class="deneb_img_box wow fadeInLeft">
                    <img src="{{  site.about_pic.url }}" class="img-fluid" alt="{{ site.alternative_about_pic }}">
                </div>
            </div>
            <div class="col-lg-7">
                <div class="deneb_content_box wow fadeInRight">
                    <h2>About us </h2>
                    {{ site.about_us|safe|truncatechars:1000 }}
                    <br/>
                    <a href="{% url 'pages:about' %}" class="deneb_btn">Read More</a>
                </div>
            </div>
        </div>
    </div>
</section>